#overview .link-overview,#interface-builder .link-interface-builder,#features .link-features,#documentation .link-documentation {
  color: rgba(51, 51, 51, 0.6);
  pointer-events: none;
}

.header-hero-headline {
  margin-top: 0;
}

.title {
  font-weight: 500;
}

.intro {
  max-width: 750px;
}

p {
  max-width: 650px;
}

@supports (-webkit-backdrop-filter: blur(20px)) or (backdrop-filter: blur(20px)) {
  /* Blur Navigation Bar */

  #ac-localnav.ac-localnav-scrim .ac-ln-background {
    background-color: rgba(255, 255, 255, 0.65);
    -webkit-backdrop-filter: saturate(180%) blur(20px);
    backdrop-filter: saturate(180%) blur(20px);
  }
}

/* Layout */

.hero {
  padding-bottom: 5em;
  overflow: hidden;
}

.section-interface-builder {
  background-color: #f2f2f2;
  padding: 3em 0 0;
  position: relative;
  overflow: hidden;
  min-height: auto;
}

/* ========== Overview ========== */

#overview p {
  max-width: 100%;
}

#overview figure.device-macbook-pro-space-grey {
  margin-top: 2em;
}

.image-hero-primary {
  background-image: url('/proxy/https%3A%2F%2Fweb.archive.org%2Fweb%2F20190212210957im_%2Fhttps%3A%2F%2Fdeveloper.apple.com%2Fxcode%2Fimages%2Fxcode-hero-primary-large.png');
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
  .image-hero-primary {
    background-image: url('/proxy/https%3A%2F%2Fweb.archive.org%2Fweb%2F20190212210957im_%2Fhttps%3A%2F%2Fdeveloper.apple.com%2Fxcode%2Fimages%2Fxcode-hero-primary-large_2x.png');
  }
}

.image-hero-secondary {
  background-image: url('/proxy/https%3A%2F%2Fweb.archive.org%2Fweb%2F20190212210957im_%2Fhttps%3A%2F%2Fdeveloper.apple.com%2Fxcode%2Fimages%2Fxcode-hero-secondary-large.png');
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
  .image-hero-secondary {
    background-image: url('/proxy/https%3A%2F%2Fweb.archive.org%2Fweb%2F20190212210957im_%2Fhttps%3A%2F%2Fdeveloper.apple.com%2Fxcode%2Fimages%2Fxcode-hero-secondary-large_2x.png');
  }
}

.image-hero-alternate {
  background-image: url('/proxy/https%3A%2F%2Fweb.archive.org%2Fweb%2F20190212210957im_%2Fhttps%3A%2F%2Fdeveloper.apple.com%2Fxcode%2Fimages%2Fxcode-hero-alternate-large.png');
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
  .image-hero-alternate {
    background-image: url('/proxy/https%3A%2F%2Fweb.archive.org%2Fweb%2F20190212210957im_%2Fhttps%3A%2F%2Fdeveloper.apple.com%2Fxcode%2Fimages%2Fxcode-hero-alternate-large_2x.png');
  }
}

.image-code-full {
  margin-bottom: 1.5em;
  width: 1100px;
  height: 302px;
  background-size: 100% 100%;
  background-position: center 0;
  background-repeat: no-repeat;
  background-image: url('/proxy/https%3A%2F%2Fweb.archive.org%2Fweb%2F20190212210957im_%2Fhttps%3A%2F%2Fdeveloper.apple.com%2Fxcode%2Fimages%2Fxcode-code-pro-full-large.png');
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
  .image-code-full {
    background-image: url('/proxy/https%3A%2F%2Fweb.archive.org%2Fweb%2F20190212210957im_%2Fhttps%3A%2F%2Fdeveloper.apple.com%2Fxcode%2Fimages%2Fxcode-code-pro-full-large_2x.png');
  }
}

.section-code {
  background-color: #363b40;
}

.image-code-pro {
  display: block;
}

.image-work-team {
  margin-bottom: 1.5em;
  width: 128px;
  height: 128px;
  background-size: 100% 100%;
  background-position: center 0;
  background-repeat: no-repeat;
  background-image: url('/proxy/https%3A%2F%2Fweb.archive.org%2Fweb%2F20190212210957im_%2Fhttps%3A%2F%2Fdeveloper.apple.com%2Fxcode%2Fimages%2Fxcode-accounts-128x128.png');
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
  .image-code-full {
    background-image: url('/proxy/https%3A%2F%2Fweb.archive.org%2Fweb%2F20190212210957im_%2Fhttps%3A%2F%2Fdeveloper.apple.com%2Fxcode%2Fimages%2Fxcode-accounts-128x128_2x.png');
  }
}

.image-playground {
  margin-bottom: 1.5em;
  width: 128px;
  height: 128px;
  background-size: 100% 100%;
  background-position: center 0;
  background-repeat: no-repeat;
  background-image: url('/proxy/https%3A%2F%2Fweb.archive.org%2Fweb%2F20190212210957im_%2Fhttps%3A%2F%2Fdeveloper.apple.com%2Fxcode%2Fimages%2Fxcode-playground-128x128.png');
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
  .image-playground {
    background-image: url('/proxy/https%3A%2F%2Fweb.archive.org%2Fweb%2F20190212210957im_%2Fhttps%3A%2F%2Fdeveloper.apple.com%2Fxcode%2Fimages%2Fxcode-playground-128x128_2x.png');
  }
}

.image-swift {
  margin-bottom: 1.5em;
  width: 128px;
  height: 128px;
  background-size: 100% 100%;
  background-image: url('/proxy/https%3A%2F%2Fweb.archive.org%2Fweb%2F20190212210957im_%2Fhttps%3A%2F%2Fdeveloper.apple.com%2Fassets%2Felements%2Ficons%2Fswift%2Fswift-128x128.png');
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
  .image-swift {
    background-image: url('/proxy/https%3A%2F%2Fweb.archive.org%2Fweb%2F20190212210957im_%2Fhttps%3A%2F%2Fdeveloper.apple.com%2Fassets%2Felements%2Ficons%2Fswift%2Fswift-128x128_2x.png');
  }
}

#overview #main section.section {
  padding-top: 5em;
  padding-bottom: 5em;
}

#overview section .section-content .row {
  margin-left: 0;
  margin-right: 0;
}

#overview section .section-content .row > .column {
  padding: 0;
}

@media only screen and (max-width: 1068px) {
  #overview section .section-content .row {
    margin-left: 0;
    margin-right: 0;
  }

  #overview section .section-content .row > .column {
    padding: 0;
  }
}

@media only screen and (max-width: 735px) {
  #overview section .section-content .row {
    margin-left: 0;
    margin-right: 0;
  }

  #overview section .section-content .row > .column {
    padding: 0;
  }
}

@media only screen and (max-width:767px) {
  .grid {
    margin: 0 auto;
  }
}
/*
     FILE ARCHIVED ON 21:09:57 Feb 12, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 22:18:27 Feb 26, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 1.001
  exclusion.robots: 0.073
  exclusion.robots.policy: 0.055
  esindex: 0.021
  cdx.remote: 55.787
  LoadShardBlock: 213.504 (6)
  PetaboxLoader3.datanode: 265.752 (7)
  load_resource: 1107.113
  PetaboxLoader3.resolve: 1007.654
*/